<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Glamer
 */

get_header();

	/**
	* Hook - galmer_action_error_page_hook.
	*
	* @hooked galmer_error_page_hook -  10
	*/
	do_action( 'galmer_action_error_page_hook' );

get_footer();